{
  "confirmPassword": "Confirm password",
  "confirmRequired": "Password confirm is required",
  "email": "Email",
  "emailRequired": "Email is required",
  "greetings": "Greetings!",
  "logIn": "Log in",
  "logOut": "Log out",
  "logout": "Logout",
  "mustContainOneDigit": "Password must contain at least one digit",
  "mustContainOneLowercaseLetter": "Password must contain at least one lowercase letter",
  "mustContainOneUppercaseLetter": "Password must contain at least one uppercase letter",
  "needsMinQtyChars": "Needs to have ${min} characters or more",
  "notHaveAccount?": "Don't have account?",
  "notValidEmail": "Doesn't look like a valid email",
  "password": "Password",
  "passwordRequired": "Password is required",
  "passwordsMustMatch": "Passwords must match",
  "signInWithAccount": "Sign in with your account",
  "signUp": "Sign up",
  "signUpCreateAccount": "Sign up to create an account",
  "welcomeBack": "Welcome back!",
  "yesLogOut": "Yes, log out"
}
